Support » Plugin: Advanced Access Manager » Please! UPDATE THIS PLUGINS FOR WordPess 3.6

Viewing 6 replies - 1 through 6 (of 6 total)
  • i agree the plugin is verry nice but does not work with wp 3.6…

    What exactly does not work? I have not tested in detail with access rights and so on, but my site works with 3.6.1 with regards to:
    – I can log in
    – all pages render nicely
    – no strange behaviours

    I am not sure if the author is on a long holiday. Quite inactive recently.

    Plugin Author Vasyl Martyniuk

    (@vasyl_m)

    Hi guys,
    Sorry. I’m not really following the resent forum posts here. I’m working on new version 2.0.
    Please tell me what exactly is not working? Screenshots would be nice to see too.
    I have the latest WP with AAM and I do not see any problems.

    Thanks,
    Vasyl

    Hello Vasyl,

    Just purchased the premium version. Received the email with my license however, you pdf link for instruction is not working. Can you provide me with steps to activate?

    esmi

    (@esmi)

    Forum Moderator

    These forums do not support commercial products. Only the free plugins downloaded from http://wordpress.org/plugins/. Please contact the plugin’s vendor directly with any questions about commercial products.

    Plugin Author Vasyl Martyniuk

    (@vasyl_m)

    Hi vimanacreative,
    Esmi is right. Please contact me directly and I’ll provide you with installation instruction.

    Thanks,
    Vasyl

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Please! UPDATE THIS PLUGINS FOR WordPess 3.6’ is closed to new replies.